Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ sparc ], all versions are unstable: [ 6.0.4.1, 6.0.4.4, 6.0.4.7, 6.0.4.8, 6.0.5, 6.1.5, 6.1.5.1, 6.1.6, 7.0.2.2, 7.0.2.3, 7.0.2.4, 7.0.3 ]
    • UnstableOnly
      for arches: [ arm, arm64, x86 ], all versions are unstable: [ 5.2.6, 5.2.7.1, 5.2.8, 6.0.4.1, 6.0.4.4, 6.0.4.7, 6.0.4.8, 6.0.5, 6.1.5, 6.1.5.1, 6.1.6, 7.0.2.2, 7.0.2.3, 7.0.2.4, 7.0.3 ]
    • UnstableOnly
      for arches: [ hppa, ppc, ppc64 ], all versions are unstable: [ 5.2.6, 5.2.7.1, 5.2.8, 6.0.4.1, 6.0.4.4, 6.0.4.7, 6.0.4.8, 6.0.5, 6.1.5, 6.1.5.1, 6.1.6 ]
  • 7.0.3
    • DroppedKeywords
      amd64-linux, hppa, ppc, ppc64
  • 7.0.2.4
    • RedundantVersion
      slot(7.0) keywords are overshadowed by version: 7.0.3
  • 7.0.2.3
    • RedundantVersion
      slot(7.0) keywords are overshadowed by versions: 7.0.2.4, 7.0.3
    • StableRequest
      slot(7.0) no change in 72 days for unstable keyword: [ ~amd64 ]
  • 7.0.2.2
    • RedundantVersion
      slot(7.0) keywords are overshadowed by versions: 7.0.2.3, 7.0.2.4, 7.0.3
  • 6.1.6
  • 6.1.5.1
    • RedundantVersion
      slot(6.1) keywords are overshadowed by version: 6.1.6
  • 6.1.5
    • RedundantVersion
      slot(6.1) keywords are overshadowed by versions: 6.1.5.1, 6.1.6
    • StableRequest
      slot(6.1) no change in 72 days for unstable keyword: [ ~amd64 ]
  • 6.0.5
  • 6.0.4.8
    • RedundantVersion
      slot(6.0) keywords are overshadowed by version: 6.0.5
  • 6.0.4.7
    • RedundantVersion
      slot(6.0) keywords are overshadowed by versions: 6.0.4.8, 6.0.5
    • StableRequest
      slot(6.0) no change in 72 days for unstable keyword: [ ~amd64 ]
  • 6.0.4.4
    • PotentialStable
      slot(6.0), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 6.0.4.1
    • RedundantVersion
      slot(6.0) keywords are overshadowed by version: 6.0.4.4
  • 5.2.8
    • DeprecatedEapi
      uses deprecated EAPI 6
  • 5.2.7.1
    • DeprecatedEapi
      uses deprecated EAPI 6
    • RedundantVersion
      slot(5.2) keywords are overshadowed by version: 5.2.8
  • 5.2.6
    • DeprecatedEapi
      uses deprecated EAPI 6
    • RedundantVersion
      slot(5.2) keywords are overshadowed by versions: 5.2.7.1, 5.2.8
    • StableRequest
      slot(5.2) no change in 382 days for unstable keyword: [ ~amd64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.